vmware probe support for Vcenter 7

book

Article ID: 198411

calendar_today

Updated On:

Products

NIMSOFT PROBES DX Infrastructure Management

Issue/Introduction

Can you please confirm what version of vmware probe is compatible with virtual center version 7.0.  We plan on doing upgrades in the near future and this could impact our monitoring solution.

Environment

Release : 20.1

Component : UIM - VMWARE

Resolution

Based on the product documentation:

https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/it-operations-management/ca-unified-infrastructure-management-probes/GA/alphabetical-probe-articles/vmware-vmware-monitoring/vmware-vmware-monitoring-release-notes.html

We just support this specific environments:

Probe Specific Environment Requirements
The probe supports monitoring for the following vSphere environments:
v7.11 to 7.14: vSphere vCenter/ESXi 5.1U2 - 6.7
v6.82 to 6.87: vSphere vCenter/ESXi 5.1U2 - 6.5
v6.72: vSphere vCenter/ESXi 5.1U2 - 6.0U2
v6.60: vSphere vCenter/ESXi 5.1U2 - 6.0U1
v6.00 to v6.53: vSphere vCenter/ESXi 5.1U2 - 5.5
v5.X: vSphere vCenter/ESXi 4.1U2 - 5.1U2

Validated with UIM Product Manager and for now there is no Specific ETA to support VCenter 7.

You can request a new ETA 3 months from now (First Broadcom Quarter) then probably will will have an ETA